
Infrastructure - Task #3829

Story # 3822 (Closed): Release CN 1.2 Features

Update the cn_rest_service branch (v1.1) for a CN 1.2 release

2013-06-20 18:48 - Chris Jones

Status: Closed Start date: 2013-06-20

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

The d1_cn_rest service branch is currently at v1.1, and needs to updated to include changes in the portal code.  This will then be

followed by installation in stage from the branch, and finally tagging at the v 1.1.1 level for production.

History

#1 - 2013-06-24 23:14 - Ben Leinfelder

- Subject changed from Update the cn_rest_service branch for a CN 1.2 release to Update the cn_rest_service branch (v1.1) for a CN 1.2 release

- Status changed from New to In Progress

This also requires updates to the d1_cn_common library - similar tag/branch number scheme so should be straightforward and just considered part of

cn-rest as a whole.

#2 - 2013-06-24 23:19 - Ben Leinfelder

- Description updated

#3 - 2013-06-26 18:25 - Ben Leinfelder

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The d1_cn_service v1.1 branch is now pulling in the correct tag targets for its dependencies (being built from those project's respective branches).

This includes:

d1_cn_common

d1_identity_manager

d1_portal

d1_cn_noderegistry

d1_common_java

d1_libclient_java
